# mediaplayer.stop Stops media playback in the selected media player
Usage
    mediaplayer.stop [-q]
Description
Stops playback in the remote instance of the currently selected media player. Take a look at the mediaplayer module documentation for more details about how it works.
Syntax Specification
    mediaplayer.stop [-q]
See also
media player module documentation, mediaplayer.play, mediaplayer.pause, mediaplayer.prev, mediaplayer.next, $mediaplayer.nowplaying, $mediaplayer.status

Index, Commands

KVIrc 4.0.4.4744 Documentation
Generated by kerd at Fri Mar 25 20:00:07 2011